# Generated by Django 4.1.7 on 2023-03-05 16:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0004_reply_reply'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reply',
            old_name='reply',
            new_name='reply_to',
        ),
    ]
